.list--u-i3jifg0o3 {
  width: auto !important; }

@media (max-width: 360px) {
  .mosaic-popup__inner-data--u-iihs3178z {
    padding: 0 !important;
    padding: 15px !important; } }

@media (max-width: 479px) {
  .list--u-i3jifg0o3 {
    flex-direction: column; } }

@media (max-width: 960px) {
  .lpc-elements-1__title, .lpc-certificate-1__title {
    font-size: 35px !important; }

  .lpc-steps-1__item-title {
    font-size: 20px !important; }

  .lpc-text-2__title, .lpc-elements-2__text {
    font-size: 17px !important; } }

@media (max-width: 640px) {
  .lpc-elements-1__title, .lpc-certificate-1__title {
    font-size: 32px !important; }

  .lpc-steps-1__item-title {
    font-size: 19px !important; }

  .lpc-text-2__title, .lpc-elements-2__text {
    font-size: 16px !important; } }

@media (max-width: 768px) {
  .imageFit--u-iwrhfp1f6 {
    width: 100%;
    height: auto; }

  .columns--u-i47nqvffr {
    flex-direction: column;
    align-items: center; }

  .column--u-igap7ont2 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center; }

  .heading--u-itjyfmgd2 {
    width: 100%;
    line-height: 1;
    margin-top: 0; }

  .heading--u-iwn85rmnt {
    display: none; }

  .link-universal--u-iz5ssvn6k {
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
    width: 300px; }

  .link-universal--u-iz5ssvn6k {
    margin-top: 50px; } }
